.message-added-to-cart {
    display: none;
}

.loading .spinner {
    display: inline-block;
}

.single-product .loading .spinner {
    width: 16px;
    height: 16px;
}

.loading .message-add-to-cart ,
.added .message-add-to-cart  {
    display: none;
}

.added .message-added-to-cart {
    display: inline-block;
}
